


        <Data name="sites_en_ligne">
            <Data name="iomusic" url="https://iomusic.anadenn.fr"/>
            <Data name="nextcloud" url="https://nx.anadenn.fr" file_path="davs://seb@nx.anadenn.fr/remote.php/webdav/"/>
            <Data name="gandi" url="https://gandi.net"/>
        </Data>


